Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.quiva.ai/accounts/users/notifications \ --header 'Authorization: Bearer <token>'
{ "data": { "title": "<string>", "description": "<string>", "created_at": "<string>", "viewed": true, "refs": [ { "label": "<string>", "ref_id": "<string>", "type": "<string>", "url": "<string>" } ] } }
Retrieves the list of notifications for the user
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Notifications retrieved successfully
Show child attributes